Ubuntu

Activity log for bug #916606

Date Who What changed Old value New value Message
2012-01-14 22:09:17 Karl Hegbloom bug added bug
2012-01-14 22:10:53 Apport retracing service tags amd64 apport-package need-duplicate-check precise amd64 apport-package precise
2012-01-14 22:10:55 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-01-19 20:06:53 Jethro Beekman xtables-addons (Ubuntu): status New Confirmed
2012-04-25 18:27:50 Jethro Beekman summary xtables-addons-dkms 1.40-1: xtables-addons kernel module failed to build [PATCH] xtables-addons-dkms 1.40-1: xtables-addons kernel module failed to build
2012-04-25 21:32:31 Stefano Rivera xtables-addons (Ubuntu): importance Undecided Medium
2012-04-25 21:32:38 Stefano Rivera nominated for series Ubuntu Precise
2012-04-25 21:32:38 Stefano Rivera bug task added xtables-addons (Ubuntu Precise)
2012-04-25 21:33:19 Stefano Rivera bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=656510
2012-04-25 21:33:19 Stefano Rivera bug task added xtables-addons (Debian)
2012-04-25 21:47:02 Stefano Rivera attachment added xtables-addons_1.41-2ubuntu0.1.debdiff https://bugs.launchpad.net/debian/+source/xtables-addons/+bug/916606/+attachment/3104056/+files/xtables-addons_1.41-2ubuntu0.1.debdiff
2012-04-25 21:52:52 Stefano Rivera description FTB; probably not meant for this kernel release? ProblemType: Package DistroRelease: Ubuntu 12.04 Package: xtables-addons-dkms 1.40-1 ProcVersionSignature: Ubuntu 3.0.0-14.23~ppa1-generic-tuxonice 3.0.9 Uname: Linux 3.0.0-14-generic-tuxonice x86_64 ApportVersion: 1.90-0ubuntu2 Architecture: amd64 DKMSKernelVersion: 3.2.0-8-generic Date: Sat Jan 14 15:03:57 2012 InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110301.7) PackageArchitecture: all PackageVersion: 1.40-1 SourcePackage: xtables-addons Title: xtables-addons-dkms 1.40-1: xtables-addons kernel module failed to build UpgradeStatus: Upgraded to precise on 2012-01-14 (0 days ago) xtables-addons-dkms 1.40-1 in precise doesn't support Linux 3.2, as we ship in precise. SRU Test: Install xtables-addons-dkms Success: It installs without failure, and builds all the modules (it reports this success at the end). Failure: The DKMS build fails and reports an error. ProblemType: Package DistroRelease: Ubuntu 12.04 Package: xtables-addons-dkms 1.40-1 ProcVersionSignature: Ubuntu 3.0.0-14.23~ppa1-generic-tuxonice 3.0.9 Uname: Linux 3.0.0-14-generic-tuxonice x86_64 ApportVersion: 1.90-0ubuntu2 Architecture: amd64 DKMSKernelVersion: 3.2.0-8-generic Date: Sat Jan 14 15:03:57 2012 InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110301.7) PackageArchitecture: all PackageVersion: 1.40-1 SourcePackage: xtables-addons Title: xtables-addons-dkms 1.40-1: xtables-addons kernel module failed to build UpgradeStatus: Upgraded to precise on 2012-01-14 (0 days ago)
2012-04-25 21:53:08 Stefano Rivera summary [PATCH] xtables-addons-dkms 1.40-1: xtables-addons kernel module failed to build xtables-addons 1.40 doesn't support Linux 3.2
2012-04-25 21:56:22 Stefano Rivera bug added subscriber Ubuntu Stable Release Updates Team
2012-04-25 22:23:27 Stefano Rivera bug added subscriber Stefano Rivera
2012-04-26 10:33:55 Martin Pitt xtables-addons (Ubuntu Precise): status Confirmed Fix Committed
2012-04-26 10:33:59 Martin Pitt bug added subscriber SRU Verification
2012-04-26 10:34:03 Martin Pitt tags amd64 apport-package precise amd64 apport-package precise verification-needed
2012-04-26 11:15:25 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/xtables-addons
2012-04-27 14:59:08 Bug Watch Updater xtables-addons (Debian): status Unknown Fix Released
2012-04-28 20:15:34 Stefano Rivera bug added subscriber Jethro Beekman
2012-04-30 13:50:28 Stefano Rivera xtables-addons (Ubuntu): status Fix Committed Fix Released
2012-05-01 09:24:13 Stefano Rivera tags amd64 apport-package precise verification-needed amd64 apport-package precise verification-done
2012-05-02 05:55:13 Launchpad Janitor xtables-addons (Ubuntu Precise): status Fix Committed Fix Released